{
  "$schema": "https://turbo.build/schema.json",
  "ui": "tui",
  "globalDependencies": ["pnpm-lock.yaml"],
  "globalEnv": ["NODE_ENV"],
  "tasks": {
    "build": {
      "dependsOn": ["^build"],
      "outputs": ["dist/**"]
    },
    "build:staging": {
      "dependsOn": ["^build"],
      "outputs": ["dist/**"]
    },
    "preview": {
      "dependsOn": ["build"]
    }
  },
  "extends": ["//"]
}
